Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1251 - change request: restore old bug number behavior on query
Summary: change request: restore old bug number behavior on query
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-19 20:44 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 14:13:11 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-02-19 20:44:33 UTC
Up until today, when you did a query the resulting page
had the links to the bug numbers done as ordinary A HREF
links to a GET-style CGI-BIN. Today, they've turned into
little form buttons. I think it would be better to have
them as the old style, for a couple of reasons:
- you cannot open a form in a new window with button 2
  in Netscape
- as ordinary links, they showed which ones had been
  visited and which ones hadn't been
- it looked visually nicer and took up less screen space
  (so more summary fit on one page)

 Possibly the change was made to move away from using
cookies (I noticed that I didn't get one today on it),
but I honestly prefer cookies to the new layout.

Comment 1 Need Real Name 1999-03-22 14:13:59 UTC
OK, some new code is in place that should restore the old behavior
without having to revert back to a cookie based setup.  Hopefully this
will make everyone happier.


Note You need to log in before you can comment on or make changes to this bug.